.clr {
  display: inline-block;
}
.clr:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
}

/* no ie mac \*/
* html .clr {
  height: 1%;
}

.clr {
  display: block;
}

/* */
*.clear {
  clear: both;
}

br.clear {
  clear: both;
  display: inline;
}

div.clear {
  font: 1px/1px sans-serif;
  line-height: 1px;
  height: 1px;
}

.ie7 a:hover,
.ie7 a:active, .ie8 a:hover,
.ie8 a:active, .iphone a:hover,
.iphone a:active, .ipad a:hover,
.ipad a:active, .android a:hover,
.android a:active {
  filter: none;
  -ms-filter: none;
  opacity: 1;
}

.ie6 .youtube-group,
.ie7 .youtube-group,
.ie8 .youtube-group {
  display: none !important;
}

#fb a {
  text-decoration: none;
}

.se-info-group {
  border: solid 1px #e2e2e2;
  margin-top: 24px;
  padding: 9px;
}
.se-info-group a:hover {
  filter: alpha(opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.se-info-group ul.link {
  display: block;
}
.se-info-group ul.link li {
  display: block;
}
.se-info-group ul.link li + li {
  margin-top: 10px;
}
.se-info-group .tel-group {
  margin-top: 15px;
  font-size: 13px;
}
.se-info-group .tel-group p {
  margin-top: 12px;
}

.se-info-bnr-group {
  margin-top: 20px;
}
.se-info-bnr-group li {
  margin-top: 10px;
}
.se-info-bnr-group li:first-child {
  margin-top: 0;
}

.h2-line-rss-group {
  font-size: 14px;
  font-weight: normal;
  white-space: nowrap;
  display: block;
}
.h2-line-rss-group li {
  display: inline;
}
.h2-line-rss-group li + li {
  margin-left: 15px;
}
.h2-line-rss-group img {
  margin-right: 5px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

h1.basic {
  border-left: solid 6px #dc002a;
  margin-top: 28px;
  padding-left: 14px;
  font-size: 24px;
  font-weight: bold;
  display: block;
}
h1.basic .aside {
  margin-left: 10px;
  font-size: 18px;
  font-weight: bold;
}

h2.title-img {
  border-top: solid 1px #de0021;
  display: block;
}
h2.line {
  background: url(/common/img/fb_title/title_bg_line.gif) no-repeat 0 0;
  margin: 0;
  padding: 29px 0 0;
  font-size: 20px;
  font-weight: bold;
  display: block;
  position: relative;
}
h2.line .h2-line-rss-group {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -0.2em;
}
h2.basic {
  background: url("/img/index/bg_index-h201-02.gif") repeat-x 0 100%;
  padding-bottom: 3px;
  font-size: 13px;
  display: block;
  position: relative;
}
h2.basic.line-red {
  background-image: url("/img/index/bg_index-h201-03.gif");
}
h2.basic > span {
  background: transparent url("/common/img/se_head/bg_h201-01.gif") no-repeat scroll left top;
  padding: 0.8em 17px 0.6em;
  display: block;
  position: relative;
}

* + h2.line {
  margin-top: 60px;
}

h3.title-img {
  background-color: #fff7f9;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  border-left: solid 1px #ffb1c5;
  padding: 0 0 0 19px;
  display: block;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
h3.title-img.it {
  background-image: url(/common/img/fb_title/h3_bg_it.gif);
}
h3.title-img.system {
  background-image: url(/common/img/fb_title/h3_bg_system.gif);
}
h3.title-img.security {
  background-image: url(/common/img/fb_title/h3_bg_security.gif);
}
h3.title-img.cloud {
  background-image: url(/common/img/fb_title/h3_bg_cloud.gif);
}
h3.title-img.strategy {
  background-image: url(/common/img/fb_title/h3_bg_strategy.gif);
}
h3.title-img.by-industry {
  background-image: url(/common/img/fb_title/h3_bg_by_industry.gif);
}

h2.h3-title-img {
  background-color: #fff7f9;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  border-left: solid 1px #ffb1c5;
  padding: 0 0 0 19px;
  display: block;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
h2.h3-title-img.it {
  background-image: url(/common/img/fb_title/h3_bg_it.gif);
}
h2.h3-title-img.system {
  background-image: url(/common/img/fb_title/h3_bg_system.gif);
}
h2.h3-title-img.security {
  background-image: url(/common/img/fb_title/h3_bg_security.gif);
}
h2.h3-title-img.cloud {
  background-image: url(/common/img/fb_title/h3_bg_cloud.gif);
}
h2.h3-title-img.strategy {
  background-image: url(/common/img/fb_title/h3_bg_strategy.gif);
}
h2.h3-title-img.by-industry {
  background-image: url(/common/img/fb_title/h3_bg_by_industry.gif);
}

.search-link-list-group * {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.search-link-list-group .mt20 {
  margin-top: 20px;
}
.search-link-list-group .cell3-group + .cell3-group {
  margin-top: 20px;
}
.search-link-list-group .cell3-group h2,
.search-link-list-group .cell3-group h3 {
  background-image: none;
  border-left: solid 3px #dc0c35;
  margin: 0;
  padding: 0 0 0 17px;
  font-size: 13px;
  font-weight: bold;
  line-height: normal;
  display: block;
}
.search-link-list-group .cell3-group h2.basic,
.search-link-list-group .cell3-group h3.basic {
  background: url("/img/index/bg_index-h201-02.gif") repeat-x 0 100%;
  border-left: none;
  padding: 0 0 3px 0;
  font-size: 13px;
  display: block;
  position: relative;
}
.search-link-list-group .cell3-group h2.basic.line-red,
.search-link-list-group .cell3-group h3.basic.line-red {
  background-image: url("/img/index/bg_index-h201-03.gif");
}
.search-link-list-group .cell3-group h2.basic > span,
.search-link-list-group .cell3-group h3.basic > span {
  background: transparent url("/common/img/se_head/bg_h201-01.gif") no-repeat scroll left top;
  padding: 0.8em 17px 0.6em;
  display: block;
  position: relative;
}
.search-link-list-group .cell3-group .in-group {
  border-left: solid 1px #e2e2e2;
  margin-top: 20px;
  padding: 0 0 0 19px;
  font-size: 12px;
  position: relative;
}
.search-link-list-group .cell3-group .in-group + * {
  margin-top: 20px;
}
.search-link-list-group .cell3-group .in-group.search {
  margin-top: 20px;
  padding-top: 0;
  height: 150px;
}
.search-link-list-group .cell3-group .in-group.search .btm {
  position: absolute;
  bottom: 2px;
  right: 0;
  text-align: right;
}
.search-link-list-group .cell3-group .in-group.it {
  height: 312px;
}
.search-link-list-group .cell3-group .in-group.system {
  height: 134px;
}
.search-link-list-group .cell3-group .in-group.security {
  height: 134px;
}
.search-link-list-group .cell3-group .in-group.cloud {
  height: 118px;
}
.search-link-list-group .cell3-group .in-group.strategy {
  height: 118px;
}
.search-link-list-group .cell3-group .in-group.it-search_j {
  height: 282px;
}
.search-link-list-group .cell3-group .in-group.system-search_j {
  height: 282px;
}
.search-link-list-group .cell3-group .in-group.security-search_j {
  height: 282px;
}
.search-link-list-group .cell3-group .in-group.cloud-search_j {
  height: 118px;
}
.search-link-list-group .cell3-group .in-group.strategy-search_j {
  height: 118px;
}
.search-link-list-group .cell3-group .in-group.it-search_w {
  height: 282px;
}
.search-link-list-group .cell3-group .in-group.system-search_w {
  height: 282px;
}
.search-link-list-group .cell3-group .in-group.security-search_w {
  height: 282px;
}
.search-link-list-group .cell3-group .in-group.cloud-search_w {
  height: 118px;
}
.search-link-list-group .cell3-group .in-group.strategy-search_w {
  height: 118px;
}
.search-link-list-group .cell3-group .in-group.challenge-it, .search-link-list-group .cell3-group .in-group.challenge-system, .search-link-list-group .cell3-group .in-group.challenge-by-industry {
  height: 360px;
}
.search-link-list-group .cell3-group .in-group.products-search-w {
  height: 200px;
}
.search-link-list-group .cell3-group .cell-group {
  width: 234px;
  float: left;
}
.search-link-list-group .cell3-group .cell-group + .cell-group {
  margin-left: 22px;
}
.search-link-list-group .cell3-group .cell-group.last {
  margin-left: 0;
  float: right;
}
.search-link-list-group .cell3-group ul {
  font-size: 12px;
}
.search-link-list-group .cell3-group ul li + li {
  margin-top: 0;
}
.search-link-list-group .cell3-group p.etc {
  font-size: 12px;
  text-align: right;
}
.search-link-list-group .cell3-group .aside-group {
  background-color: #F2F2F2;
  padding: 6px 10px;
  position: relative;
  width: 194px;
  bottom: 0;
  right: 0;
}
.search-link-list-group .cell3-group .in-group > ul {
  display: block;
}
.search-link-list-group .cell3-group .in-group > ul li {
  line-height: 148%;
  display: block;
}
.search-link-list-group .cell3-group .in-group p.etc {
  position: absolute;
  bottom: 8px;
  right: 10px;
}
.search-link-list-group .cell3-group .in-group > .aside-group {
  padding-bottom: 25px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.search-link-list-group .cell3-group .in-group > .aside-group > ul {
  display: block;
}
.search-link-list-group .cell3-group .in-group > .aside-group > ul li {
  line-height: 148%;
  display: block;
}
.search-link-list-group h2 + .cell3-group {
  margin-top: 20px;
}

* + .search-link-list-group {
  margin-top: 30px;
}

#promotion-index01 + .search-link-list-group {
  margin-top: 50px;
}

.link-arrow:before,
.modal-link:before {
  content: "";
  background: url(/common/img/icon/modal_link.gif) no-repeat 0 0;
  margin-right: 8px;
  width: 11px;
  height: 7px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  top: -2px;
}

.noicon .link-arrow:before,
.noicon .modal-link:before,
.noicon .link-arrow.noicon:before,
.noicon .modal-link.noicon:before {
  display: none;
}

.link-arrow-red:before {
  content: "";
  background: url(/common/img/se_list/blt_share-link01.gif) no-repeat 0 0;
  margin-right: 11px;
  width: 4px;
  height: 7px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  top: -2px;
}

.search-box-group {
  margin-top: 17px;
}
.search-box-group * {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.search-box-group input {
  vertical-align: middle;
  display: inline-block;
}
.search-box-group .input-text {
  border: solid 1px #e2e2e2;
  margin-right: 10px;
  padding: 0 5px;
  width: 142px;
  height: 30px;
  line-height: 30px;
}
.search-box-group .input-btn {
  border: none;
  margin: 0;
  padding: 0;
  width: 49px;
  height: 32px;
}

.main-cv-group {
  border: solid 1px #e2e2e2;
  margin-top: 20px;
  width: 100%;
  color: #333;
  display: table;
}
.main-cv-group .td {
  background-color: #fff;
  background: white url(/common/img/fb_cv/cv_bg.png) no-repeat 0 100%;
  padding: 10px 40px 10px 135px;
  height: 100px;
  text-align: left;
  vertical-align: middle;
  display: table-cell;
  position: relative;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.main-cv-group .title-aside {
  font-size: 16px;
  font-weight: bold;
}
.main-cv-group .title {
  margin-bottom: 13px;
  font-size: 20px;
  font-weight: bold;
}
.main-cv-group .acceptance {
  margin-top: 17px;
  font-size: 13px;
}
.main-cv-group .text-group {
  width: 300px;
  float: left;
}
.main-cv-group .btn-inquiry {
  width: 219px;
  height: 61px;
  display: block;
  float: right;
}
.main-cv-group.hight-short .td {
  background: white url(/common/img/fb_cv/cv_hs_bg.png) no-repeat 0 100%;
  padding: 10px 40px 10px 135px;
  height: 100px;
}

.date-link-group {
  margin-top: 30px;
  font-size: 14px;
  line-height: 168%;
  display: block;
}
.date-link-group * {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.date-link-group li {
  border-top: dashed 1px #e2e2e2;
  padding: 15px 0 17px;
  display: block;
}
.date-link-group li > span {
  display: block;
}
.date-link-group li > span.date {
  width: 120px;
  float: left;
}
.date-link-group li > span.text {
  background: transparent url(/common/img/se_list/blt_share-link01.gif) no-repeat 0 0.6em;
  padding-left: 15px;
  width: 600px;
  float: right;
  position: relative;
}

.date-link-look-all {
  border-top: dashed 1px #e2e2e2;
  padding: 15px 0 0;
  font-size: 14px;
  text-align: right;
}

.date-link-picup-group {
  margin-top: 30px;
  font-size: 14px;
  line-height: 168%;
  display: block;
}
.date-link-picup-group * {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.date-link-picup-group li {
  border-top: dashed 1px #e2e2e2;
  padding: 15px 0 17px;
  display: block;
}
.date-link-picup-group li > span {
  line-height: 31px;
  display: block;
}
.date-link-picup-group li > span.date {
  width: 130px;
  float: left;
}
.date-link-picup-group li > span.text {
  background: transparent url(/common/img/se_list/blt_share-link01.gif) no-repeat 0 center;
  padding-left: 15px;
  width: 400px;
  float: left;
}
.date-link-picup-group li > span.link {
  width: 150px;
  text-align: right;
  float: right;
}

.picup-challenge-group {
  border-style: solid none;
  border-width: 1px;
  border-color: #e2e2e2;
  margin-top: 60px;
  padding: 30px 0;
  font-size: 16px;
}
.picup-challenge-group .title-check {
  font-weight: bold;
}
.picup-challenge-group .title-check:before {
  content: "";
  background: transparent url(/common/img/icon/check.gif) no-repeat 0 0;
  margin-right: 10px;
  width: 14px;
  height: 11px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  top: -2px;
}
.picup-challenge-group .arrow {
  margin-top: 13px;
}
.picup-challenge-group .arrow li {
  padding-left: 15px;
  position: relative;
}
.picup-challenge-group .arrow li:before {
  content: "";
  background: url(/common/img/se_list/blt_share-link01.gif) no-repeat 0 0;
  margin-right: 11px;
  width: 4px;
  height: 7px;
  font-size: 100%;
  display: block;
  position: absolute;
  top: 0.3em;
  left: 0;
}
.picup-challenge-group .arrow li + li {
  margin-top: 8px;
}

div#fb .sec02-01#news-index01, div#fb .sec02-01#press-index01, div#fb .sec02-01#events-index01 {
  margin-top: 60px;
}
div#fb .sec02-01#news-index01 .se-h201-t, div#fb .sec02-01#press-index01 .se-h201-t, div#fb .sec02-01#events-index01 .se-h201-t {
  margin-top: 0;
}
div#fb .sec02-01#news-index01 a, div#fb .sec02-01#press-index01 a, div#fb .sec02-01#events-index01 a {
  text-decoration: underline;
}
div#fb .sec02-01#news-index01 a:hover, div#fb .sec02-01#press-index01 a:hover, div#fb .sec02-01#events-index01 a:hover {
  text-decoration: none;
}
div#fb .sec02-01#events-index01 {
  margin-bottom: 30px;
}

.modal-group {
  background: url(/common/img/modal/bg.png) repeat 0 0;
  min-height: 100%;
  width: 100%;
  height: 100%;
  text-align: center;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 100;
}
.modal-group * {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.modal-group a {
  text-decoration: none;
}

.modal-popup-group {
  margin: 0 auto;
  padding-bottom: 50px;
  width: 800px;
  text-align: left;
  display: inline-block;
  position: relative;
  top: 50px;
}

.modal-header-group {
  background-color: #f8f8f8;
  padding: 20px;
  min-height: 32px;
  height: auto !important;
  height: 32px;
}
.modal-header-group .title {
  font-size: 20px;
  font-weight: bold;
}
.modal-header-group .close {
  width: 101px;
  height: 42px;
  display: block;
  position: absolute;
  top: 15px;
  right: 20px;
}

.modal-body-group {
  background-color: #fff;
  padding: 30px;
}
.modal-body-group .main-cv-group {
  margin-top: 30px;
}
.modal-body-group .linklist-group {
  width: 100%;
}
.modal-body-group .linklist-group td {
  border-left: solid 1px #e2e2e2;
  width: 33.333%;
  font-size: 14px;
  text-align: left;
  vertical-align: top;
}
.modal-body-group .linklist-group td .inner {
  padding: 0 19px 19px;
}
.modal-body-group .linklist-group td ul li + li {
  margin-top: 13px;
}
.modal-body-group .linklist-group.clum2 td {
  width: 50%;
}

.modal-spotlink-group {
  border: solid 1px #e2e2e2;
  margin-top: 30px;
  width: 100%;
}
.modal-spotlink-group * {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.modal-spotlink-group th,
.modal-spotlink-group td {
  padding: 10px 20px;
  height: 35px;
  font-size: 16px;
  text-align: left;
  vertical-align: middle;
}
.modal-spotlink-group th {
  width: 50px;
  text-align: center;
}
.modal-spotlink-group td {
  border-left: solid 1px #f2f2f2;
  position: relative;
}
.modal-spotlink-group td:before, .modal-spotlink-group td:after {
  background-color: #fff;
  content: "";
  width: 5px;
  height: 10px;
  display: block;
  position: absolute;
  left: -4px;
}
.modal-spotlink-group td:before {
  top: 0;
}
.modal-spotlink-group td:after {
  bottom: 1px;
}
.modal-spotlink-group td a:link {
  text-decoration: underline;
}
.modal-spotlink-group td a:hover {
  text-decoration: none;
}

/* : .modal-group se-inq-block03 : */
.modal-group {
  /* :: margin :: */
}
.modal-group div.se-inq-block03-b,
.modal-group div.se-inq-block03-t,
.modal-group div.se-inq-block03 {
  width: 755px;
  height: 147px;
  background: url(/common/img/se_inqblock/bg_se-inq-block03-02.gif);
  margin-left: -4px;
}
.modal-group div.se-inq-block03-b div.in01,
.modal-group div.se-inq-block03-t div.in01,
.modal-group div.se-inq-block03 div.in01 {
  padding: 26px 119px 0 24px;
}
.modal-group div.se-inq-block03-b div.div01,
.modal-group div.se-inq-block03-t div.div01,
.modal-group div.se-inq-block03 div.div01 {
  width: 153px;
  height: 55px;
  margin-top: 23px;
  float: left;
}
.modal-group div.se-inq-block03-b div.h2,
.modal-group div.se-inq-block03-t div.h2,
.modal-group div.se-inq-block03 div.h2 {
  width: 99px;
  height: 16px;
}
.modal-group div.se-inq-block03-b p.p01,
.modal-group div.se-inq-block03-t p.p01,
.modal-group div.se-inq-block03 p.p01 {
  margin: 8px 0 0 1px;
}
.modal-group div.se-inq-block03-b div.dl01,
.modal-group div.se-inq-block03-t div.dl01,
.modal-group div.se-inq-block03 div.dl01 {
  width: 190px;
  float: left;
  margin-left: 57px;
}
.modal-group div.se-inq-block03-b div.dl01 div.dt,
.modal-group div.se-inq-block03-t div.dl01 div.dt,
.modal-group div.se-inq-block03 div.dl01 div.dt {
  margin-left: 4px;
  margin-bottom: 9px;
}
.modal-group div.se-inq-block03-b div.dl02,
.modal-group div.se-inq-block03-t div.dl02,
.modal-group div.se-inq-block03 div.dl02 {
  width: 190px;
  height: 98px;
  float: left;
  margin-top: 1px;
  margin-left: 22px;
}
.modal-group div.se-inq-block03-b div.dl02 div.dt,
.modal-group div.se-inq-block03-t div.dl02 div.dt,
.modal-group div.se-inq-block03 div.dl02 div.dt {
  margin-left: 7px;
}
.modal-group div.se-inq-block03-b div.dl02 div.dd,
.modal-group div.se-inq-block03-t div.dl02 div.dd,
.modal-group div.se-inq-block03 div.dl02 div.dd {
  margin-top: 10px;
  padding: 4px 5px;
  width: 180px;
  height: 57px;
  background: url(/common/img/se_inqblock/bg_inq-block03-01.gif) left top;
}
.modal-group div.se-inq-block03-t {
  margin-top: 2.2em;
}
.modal-group div.se-inq-block03-b {
  margin-top: 2.4em;
}

.noscroll {
  overflow-x: hidden;
}
.noscroll .wrap-master {
  height: 100%;
  overflow: hidden;
}
.noscroll .modal-group {
  display: block;
}
